package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class TrussmakerIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("perstrussmaker").forUser("maxime").build();

    public TrussmakerIntegrationTest() {
        super("05-BAN-ENEH", "06-BAN-ENxS", "07-BAN-CNCH", "08-BAN-CNxS");
    }
}
